Subject: Re: DELIVERY ISSUE
From: Clearway Express <[email-masked]>
To: Sara Abdelnabi <[email-masked]>
Cc: Eugene Mugisa <[email-masked]>, "Outbound.fc" <[email-masked]>, Ekta Jesswani <[email-masked]>, customer care <[email-masked]>
Date: Tue, 9 Jun 2020 19:23:31 +0400
List-Id: <ccteam.mumzworld.com>

Investigate this issue urgently and will give you the feedback.

Regards
Hashim

On Tue, 9 Jun 2020, 19:19 Sara Abdelnabi, <[email-masked]> wrote:

> hello team,
>
> This is very urgent, CST order 600879961‬ contacts us saying :
>  Delivery guy called me today and asked me to send my location. So I told
> him that you can come to the address that I wrote down(I wrote down the all
> address when I bought from website) and give the reception. Because
> delivery guy is not allowed to come up for safety issue related corona. But
> he kept refusing to do that and asking me send another location. I kept
> saying come to rosewood apartment and give packages to the reception. Then
> he said that "then I will not deliver your delivery just cancel it". So I
> was so mad and argued with him and recorded what he said on the phone. He
> said that "shut up" in the end of the phone call. The delivery guy number
> is ‪056-927-3459‬.
>
>
> ClearWayExpress:: GHAZANFARALI
> Please assist and ensure urgent delivery.
>
> Many thanks,
> Sara - Mumzworld team
>